Clarification de l'applicabilité des mises à jour pour le 4.6 de.NET Framework et 4.6.1

IMPORTANT : Cet article est issu d'une traduction automatique réalisée par un logiciel Microsoft et non par un traducteur professionnel. Cette traduction automatique a pu aussi être révisée par la communauté Microsoft grâce à la technologie Community Translation Framework (CTF). Pour en savoir plus sur cette technologie, veuillez consulter la page http://support.microsoft.com/gp/machine-translation-corrections/fr. Microsoft vous propose en effet des articles traduits par des professionnels, des articles issus de traductions automatiques et des articles issus de traductions automatiques révisées par la communauté Microsoft, de manière à ce que vous ayez accès à tous les articles de notre Base de connaissances dans votre langue. Il est important de noter que les articles issus de la traduction automatique, y compris ceux révisés par la communauté Microsoft, peuvent contenir des erreurs de vocabulaire, de syntaxe ou de grammaire. Microsoft ne pourra être tenu responsable des imprécisions, erreurs, ainsi que de tout dommage résultant d’une traduction incorrecte du contenu ou de son utilisation par les clients.

La version anglaise de cet article est la suivante: 3136092

Résumé

Microsoft a reçu plusieurs questions de nos clients sur l'applicabilité de la 4.6 du Microsoft.NET Framework et les mises à jour de sécurité de Microsoft.NET Framework 4.6.1. Les mises à jour de.NET Framework 4.6 et 4.6.1 sont conçus pour être installés sur les systèmes sur lesquels seuls les produits.NET Framework 4.6 ou 4.6.1 précédemment installés. L'installation d'une mise à jour de sécurité pour le 4.6 de.NET Framework et 4.6.1 sur un système qui a une version antérieure du.NET Framework installé est non pris en charge et provoque des problèmes de fonctionnalité. Les clients d'entreprise doivent continuer à compter uniquement sur gestion d'applicabilité de Microsoft Update pour les déploiements de mise à jour de sécurité entreprise.

Conseils

L'applicabilité de la 4.6 de.NET Framework et 4.6.1 est déterminée par les indications suivantes :

  • Clients Windows Update (WU) et Windows Server Update Services (WSUS) n'ont pas d'apporter des modifications procédurales. Les clients sur Windows Update et de WSUS peuvent continuer à s'appuient sur Microsoft Update (MU) pour déterminer l'applicabilité des mises à jour de sécurité. Microsoft Update propose automatiquement uniquement les mises à jour de.NET Framework 4.6 et 4.6.1 aux clients possédant le 4.6 de.NET Framework ou 4.6.1 sur leurs systèmes. Ces mises à jour ne seront pas proposées sur tout système qui a une version antérieure du.NET Framework est installée.
  • Les clients qui utilisent Microsoft System Center Configuration Manager ou les environnements de déploiement similaires doivent également continuer de s'appuient sur Microsoft Update pour déterminer l'applicabilité des mises à jour de sécurité de.NET Framework.
  • Les clients qui utilisent System Center Configuration Manager ou les environnements de déploiement similaires mais qui, pour une raison quelconque, absolument ne peut pas compter sur les informations d'application Microsoft Update fournies pour créer et gérer des déploiements personnalisés doivent s'abstenir de déployer les mises à jour de sécurité.NET Framework 4.6 et 4.6.1 vers les systèmes cibles qui contiennent les versions antérieures du.NET Framework.
  • Les clients doivent s'abstenir d'installer manuellement les mises à jour de sécurité.NET Framework 4.6 et 4.6.1 sur des systèmes ayant n'importe quelle version antérieure à la 4.6 du.NET Framework installé.
  • Nous demandons que vous compter sur la documentation Microsoft pour les mises à jour de.NET Framework. Bulletins de mise à jour de sécurité, du Microsoft Download Center et les articles de la Base de connaissances Microsoft (KB) tous les décrivent les versions de la Microsoft.NET Framework, une mise à jour est destiné à être appliqué à.
  • En règle générale, les clients sur une version donnée du.NET Framework doivent installer uniquement les mises à jour qui s'appliquent à la version cible de du.NET Framework qui est installée sur le système. Installations de mise à jour qui sont destinées à une version ultérieure ou une version antérieure du.NET Framework n'a pas peuvent être bloquées même si une telle installation n'est pas pris en charge. Cet état non pris en charge sont susceptibles de provoquer des problèmes de fonctionnalité.
  • Pour obtenir de l'aide déterminer quelle version du.NET Framework est installée sur votre système, consultez Comment : déterminer les Versions de.NET Framework sont installées..

Réduction des risques

Si une mise à jour de sécurité pour le 4.6 de.NET Framework et 4.6.1 a été installé sur un système qui ne dispose pas de la 4.6 de.NET Framework ou le.NET Framework 4.6.1 installé, vous devez immédiatement désinstaller la mise à jour de sécurité pour la configuration non pris en charge, puis exécutez Microsoft Update ou atteindre du Microsoft Download Center pour le contenu de la mise à jour de sécurité appropriés pour la 4.6 de.NET Framework et 4.6.1.

Avertissement : Cet article a été traduit automatiquement.

Propriétés

ID d'article : 3136092 - Dernière mise à jour : 01/15/2016 08:29:00 - Révision : 1.0

Microsoft .NET Framework 4.5, Microsoft .NET Framework 4.5.1, Microsoft .NET Framework 4.5.2, Microsoft .NET Framework 4.6, Microsoft .NET Framework 4.6.1

  • kbqfe kbsurveynew kbmt KB3136092 KbMtfr
Commentaires